#wa-compimage-jchhmrj41duziz7mdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jchhmrj41duziz7y80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jchhmrj41duzj0jsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jchhmrj41duziz7mdc {padding:0px 150px 0px 0px;}
#wa-comptext-jchtdym61dp9r0ptz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-jcq4n1521ds7fai7sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeegivqg1dvg0fs6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jefjs4251dq8tvy60w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjs4251dq8tvy60w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjs4251dq8tvy60w>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jchhmrj41duzhcughc {margin: -15px 0px;padding:0px 100px 0px 100px;}
#wa-image-gallery-col-container-jchhxtn41duzhtysw0 {margin: -15px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jchhmrj41duzhcughc {margin:0px -15px;}
#wa-image-gallery-row-jchhmrj41duzhcughc>div {padding: 15px;}
#wa-image-gallery-row-jchhxtn41duzhtysw0 {margin:0px -15px;}
#wa-image-gallery-row-jchhxtn41duzhtysw0>div {padding: 15px;}
#wa-row-jchhmrj41duzhco0xs {margin:0px 0px;}
#wa-row-jchhmrj41duzhco0xs>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhcva7k {margin:0px 0px;}
#wa-row-jchhmrj41duzhcva7k>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhssvow {margin:0px 0px;}
#wa-row-jchhmrj41duzhssvow>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhsx9sg {margin:0px 0px;}
#wa-row-jchhmrj41duzhsx9sg>div {padding: 0px 0px;}
#wa-row-jchhxtn411lyzkyge8 {margin:0px 0px;}
#wa-row-jchhxtn411lyzkyge8>div {padding: 0px 0px;}
#wa-row-jchtdym61dp9stckjk {margin:0px 0px;}
#wa-row-jchtdym61dp9stckjk>div {padding: 0px 0px;}
#wa-row-jcq4n15211szjjb4f4 {margin:0px 0px;}
#wa-row-jcq4n15211szjjb4f4>div {padding: 0px 0px;}
#wa-row-jctcezg411lyzjodao>.wa-item-rowspacer {height:30px;}
#wa-row-jcw0ifox11lyzkyci8>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jefjs4251dq8twtuyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jefjs4251dq8twtuyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jefjs4251dq8twtuyo>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-image-gallery-col-container-jchhmrj41duzhcughc {padding:0px 60px 0px 60px;}
#wa-image-gallery-col-container-jchhxtn41duzhtysw0 {padding:0px 100px 0px 100px;}
#wa-row-jchhmrj41duzhco0xs {margin:0px 0px;}
#wa-row-jchhmrj41duzhco0xs>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhcva7k {margin:0px 0px;}
#wa-row-jchhmrj41duzhcva7k>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhssvow {margin:0px 0px;}
#wa-row-jchhmrj41duzhssvow>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhsx9sg {margin:0px 0px;}
#wa-row-jchhmrj41duzhsx9sg>div {padding: 0px 0px;}
#wa-row-jchhxtn411lyzkyge8 {margin:0px 0px;}
#wa-row-jchhxtn411lyzkyge8>div {padding: 0px 0px;}
#wa-row-jchtdym61dp9stckjk {margin:0px 0px;}
#wa-row-jchtdym61dp9stckjk>div {padding: 0px 0px;}
#wa-row-jcq4n15211szjjb4f4 {margin:0px 0px;}
#wa-row-jcq4n15211szjjb4f4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-image-gallery-col-container-jchhmrj41duzhcughc {padding:0px 80px 0px 80px;}
#wa-image-gallery-col-container-jchhxtn41duzhtysw0 {padding:0px 100px 0px 100px;}
#wa-row-jchhmrj41duzhco0xs {margin:0px 0px;}
#wa-row-jchhmrj41duzhco0xs>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhcva7k {margin:0px 0px;}
#wa-row-jchhmrj41duzhcva7k>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhssvow {margin:0px 0px;}
#wa-row-jchhmrj41duzhssvow>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhsx9sg {margin:0px 0px;}
#wa-row-jchhmrj41duzhsx9sg>div {padding: 0px 0px;}
#wa-row-jchhxtn411lyzkyge8 {margin:0px 0px;}
#wa-row-jchhxtn411lyzkyge8>div {padding: 0px 0px;}
#wa-row-jchtdym61dp9stckjk {margin:0px 0px;}
#wa-row-jchtdym61dp9stckjk>div {padding: 0px 0px;}
#wa-row-jcq4n15211szjjb4f4 {margin:0px 0px;}
#wa-row-jcq4n15211szjjb4f4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-image-gallery-col-container-jchhmrj41duzhcughc {padding:0px 95px 0px 95px;}
#wa-image-gallery-col-container-jchhxtn41duzhtysw0 {padding:0px 100px 0px 100px;}
#wa-row-jchhmrj41duzhco0xs {margin:0px 0px;}
#wa-row-jchhmrj41duzhco0xs>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhcva7k {margin:0px 0px;}
#wa-row-jchhmrj41duzhcva7k>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhssvow {margin:0px 0px;}
#wa-row-jchhmrj41duzhssvow>div {padding: 0px 0px;}
#wa-row-jchhmrj41duzhsx9sg {margin:0px 0px;}
#wa-row-jchhmrj41duzhsx9sg>div {padding: 0px 0px;}
#wa-row-jchhxtn411lyzkyge8 {margin:0px 0px;}
#wa-row-jchhxtn411lyzkyge8>div {padding: 0px 0px;}
#wa-row-jchtdym61dp9stckjk {margin:0px 0px;}
#wa-row-jchtdym61dp9stckjk>div {padding: 0px 0px;}
#wa-row-jcq4n15211szjjb4f4 {margin:0px 0px;}
#wa-row-jcq4n15211szjjb4f4>div {padding: 0px 0px;}
}
